Show / Hide Table of Contents

# Struct NINGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct NINGauge

### Fields

| Improve this Doc View Source

#### HutonTimeLeft

##### Declaration

    public int HutonTimeLeft

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Ninki

##### Declaration

    public byte Ninki

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NumHutonManualCasts

##### Declaration

    [Obsolete("Does not appear to be used")]
    public byte NumHutonManualCasts

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### TCJMudrasUsed

##### Declaration

    [Obsolete("Does not appear to be used")]
    public byte TCJMudrasUsed

##### Field Value

Type | Description
--- | ---
System.Byte |